Bug 6295 - misaligned columns in opac suggestions list
Summary: misaligned columns in opac suggestions list
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL: cgi-bin/koha/opac-suggestions.pl
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-05-03 16:00 UTC by Nicole C. Engard
Modified: 2012-10-25 23:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
my suggestions in opac (73.62 KB, image/png)
2011-05-03 16:00 UTC, Nicole C. Engard
Details
Proposed fix (1.15 KB, patch)
2011-05-03 19:13 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-05-03 16:00:03 UTC
Created attachment 4033 [details]
my suggestions in opac

when viewing my suggestions there is an extra white column.
Comment 1 Owen Leonard 2011-05-03 19:13:49 UTC
Created attachment 4034 [details] [review]
Proposed fix
Comment 2 Ian Walls 2011-05-10 17:09:48 UTC
This problem is dependent on having OPACViewOthersSuggestions turned on (the "Suggested For" column does not appear if this option is turned off).  The proposed patch works without breaking anything else, so marking as "Passed QA"
Comment 3 Chris Cormack 2011-05-10 20:53:20 UTC
Pushed and merged to master, please test